<div class="sw_popup_substrate"></div>
<div id="swissstyle_popup" class="sw_popup">
    <div class="body"></div>
    <div class="close_button"></div>
    <script type="application/javascript">
        var builder_product_id = "{$product_id}";
    </script>
</div>


<script type="application/javascript">
    (function($){
        var $document = $(document);

        $document.ready(function(){
            $('#image-block').after('' +
                '<div class="sw-edit-design-block">' +
                    '<button id="module_swissstyle_init_builder_popup" class="sw-buttons_bottom_block">' +
                        '<span>{l s='Editar Diseño' mod="myswissstyle"}</span>' +
                    '</button>' +
                '</div>'
            );
        });

    })(SWjQuery);
</script>
{if $autostart == true}
    <script type="application/javascript">
        (function($){
            var $document = $(document);

            $document.ready(function(){
                $('#module_swissstyle_init_builder_popup').click();
            });

        })(SWjQuery);
    </script>
{/if}